﻿.lander-container {
    text-align: center;
    padding: 40px;
}

.lander-green-section {
    background-color: #2B4F3E;
    color: white;
    padding: 30px 20px;
}

.lander-title {
    margin-bottom: 10px;
}

.promo-section {
    margin-top: 20px;
}

.promo-input {
    margin: 10px auto 20px;
    width: 200px !important;
    height: 40px !important;
}

.lander-button {
    margin: 10px auto 20px;
    width: 200px !important;
    height: 40px !important;
}

.lander-checklist {
    background-color: white;
    text-align: center;
    color: #2B4F3E;
    padding: 20px;
    max-width: 500px;
    margin: 0 auto;
}

.lander-checklist h2 {
    font-size: 30px;
    margin-bottom: 0;
}

.lander-checklist ul {
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center; 
}

.lander-checklist li {
    font-size: 20px;
    font-weight: bold;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: start; 
    width: 100%; 
    max-width: 250px; 
}

.checkmark-icon {
    width: 20px;
    height: auto;
    margin-right: 10px;
}